Bug 828466 - 3.5.0 and 3.4.1 are available
3.5.0 and 3.4.1 are available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 14:49 EDT by Michael Schwendt
Modified: 2012-12-10 15:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 15:41:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2012-06-04 14:49:35 EDT
http://xmp.sourceforge.net/
https://sourceforge.net/projects/xmp/files/xmp/3.5.0/ChangeLog/view
https://sourceforge.net/projects/xmp/files/xmp/3.4.1/ChangeLog/view

If you'd like today's bug-fix update for F-17 to be withdrawn in favour of an upgrade to either 3.4.1 or 3.5.0, just shout, and I'll glady pull them in bodhi.
Comment 1 Michael Schwendt 2012-06-15 09:51:13 EDT
During final testing of the current test-update, found other oddities (and crashes) in the module probing and fixed several bugs. Else it wouldn't make much sense to publish the test-update. The issues have been reported to xmp devel list.

Patch applies cleanly against 3.5.0.

Note You need to log in before you can comment on or make changes to this bug.